

#### Description
This indicator provides information on the distribution of types of contracts, with the detail on the total number of contracts and the total value per type of contract.

#### Methodology









